<!DOCTYPE html>
<html lang="en">
{{partial "head.html" .}}
<body data-controller="pageeditor">
  <div id="page-test"></div>
  {{partial "page-header.html" .}}
  {{block "main" .}}{{end}}
</body>

</html>
